
@font-face {
    font-family: 'FranckerCYR';
    src: url('FranckerCYR-Regular.eot');
    src: url('FranckerCYR-Regular.woff') format('woff'),
    url('FranckerCYR-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'FranckerCYR';
    src: url('FranckerCYR-Semibold.eot');
    src: url('FranckerCYR-Semibold.woff') format('woff'),
    url('FranckerCYR-Semibold.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'FranckerCYR';
    src: url('FranckerCYR-ExtraBold.eot');
    src: url('FranckerCYR-ExtraBold.woff') format('woff'),
    url('FranckerCYR-ExtraBold.eot?#iefix') format('embedded-opentype');
    font-weight: 800;
    font-style: normal;
}